﻿/* tornroth.net Updated 2012-02-09 */

/* ________________________________________________________________ GEOMETRY */

#logo {
	height:				76px;
	padding:			0 30px 0 0;
}
#langSelectors , #validCode {
	margin-left:		1em;
}
#main {
	margin:				.2em 0 2em 13em;
}
.admin {
	padding:			.1em 0 .8em 1em;
	border-width:		1px 0 0 0;
}
#introPage , #usualSuspects {
	width:				50em;
}
#usualSuspects {
	margin-top:			1.3em;
	border-width:		1px 0 0 0;
}
#usualSuspects td {
	padding:			.4em .6em .6em;
}
#usualSuspects thead td {
	padding:			.1em .6em;
}
img.photo {
	margin:				0 10px 10px 0;
	border-width:		1px;
}
.updated {
	margin:				.1em;
}
.fileError {
	padding:			2em;
}
p.feedbackNotSent {
	border-width:		1px;
	margin:				1em;
	padding:			1em;
}
.frmContactInfo {
	width:				300px;
}
@media print {
	.hideFromPrint , #langSelectors {
		display: none;
	}
	#main {
		clear: both;
		margin: 0;
	}
}
@media screen {
	.printHeaderFooter {
		display: none;
	}
}



/* _________________________________________________________________ COLOURS */

body {
	background-color:		rgb(251,251,251);
	color:					rgb( 32, 32, 32);
}
#logo {
	background-color:		rgb(160,160,160);
	background-image:		url(../img/bg02.gif);
	background-repeat:		repeat;
	color:					black;
	box-shadow:				0 0 30px 0 rgba(128,128,128,1); /* horizontal_offset vertical_offset [blur_distance] [spread_distance] [color] [inset] */
}
#logo1 {
	color:					rgb(230,230,230);
}
#logo2 {
	color:					rgb(235,0,0);
}
#logo3 {
	color: rgb(160,160,160);
}
p.admin {
	border-color:			silver;
}
h1, h2 ,h3 ,h4 ,h5 ,h6 {
	color:					rgb(128,0,0);
}
#usualSuspects {
	border-color:			rgb(128,0,0);
}
#usualSuspects thead td {
	background-color:		rgb(120,30,30);
	color:					white;
}
#usualSuspects tr:nth-child(odd) {
	background-color:		rgb(245,245,245);
}
#usualSuspects tr:nth-child(even) {
	background-color:		rgb(230,230,230);
}
#usualSuspects a {
	color:					black;
}
img.photo {
	border-color:			black;
}
p.feedbackNotSent {
	background-color: rgb(245,250,255);
	color: rgb(0,0,128);
	border-color:			rgb(0,0,160);
}
@media print {
	body {
		background-color:	rgb(255,255,255);
		color: rgb(0,0,0);
	}
}



/* ____________________________________________________________________ MISC */

#logo {
	font-family:			Arial, Helvetica, sans-serif;
	font-weight:			normal;
	font-size:				120px;
	font-style:				italic;
	letter-spacing:			3px;
	text-align:				right;
	line-height:			0.66;
}
#langSelectors {
	text-align:				left;
	font-weight:			bold;
}
p.admin {
	clear:					both;
	font-size:				small;
	text-align:				left;
	border-style:			solid;
	box-shadow:				0 0 30px 0 rgba(128,128,128,1); /* horizontal_offset vertical_offset [blur_distance] [spread_distance] [color] [inset] */
}
a {
	font-weight:			bold;
	text-decoration:		none;
}
a:hover {
	text-decoration:		underline;
}
#logo a {
	text-decoration:		none;
}
p.admin a {
	font-weight:			normal;
}
dt {
	font-weight:			bold;
}
#introPage {
	text-align:				justify;
}
#usualSuspects {
	border-style:			solid;
}
#usualSuspects thead td {
	font-weight: bold;
}
#usualSuspects td.name {
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}
#usualSuspects a {
	font-weight: normal;
}
img.photo {
	border-style:			solid;
}
.updated {
	font: normal small Verdana,Arial,Helvetica,sans-serif;
	text-align: right;
}
p.feedbackNotSent {
	border-style:			solid;
	text-align: left;
}
@media print {
	.printHeaderFooter {
		text-align: center;
	}
	#main {
		clear: both;
		font-family: Times, serif;
		font-size: 10pt;
	}
}